prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: YAZ
Version: 5.16.0
Description: YAZ library.
Requires: libexslt
Libs: -L${libdir} -lyaz
Libs.private: -L/usr/pkg/lib -lexslt -lxslt -Wl,-R/usr/pkg/lib -lxml2  -lpthread
Cflags: -I${includedir}  -DYAZ_POSIX_THREADS=1 -DYAZ_HAVE_XML2=1 -DYAZ_HAVE_XSLT=1 -DYAZ_HAVE_EXSLT=1 -I/usr/pkg/include -I/usr/pkg/include/libxml2
